» Ubuntu » Paketit

Error

two or more packages specified (pcsc-omnikey natty)